function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("active","call");
x.t("2.9","csd");
x.t("(sub2)","subscr");
x.t("hints","example");
x.t("hints","applicable");
x.t("comment","try");
x.t("comment","disconnect");
x.t("comment","sub1");
x.t("comment","sub2");
x.t("comment","switch");
x.t("comment","establish");
x.t("comment","at-command");
x.t("comment","call");
x.t("description","used");
x.t("description","following");
x.t("describes","handling");
x.t("dial","number");
x.t("enabled","call");
x.t("try","establish");
x.t("remote","parties");
x.t("mode","(sub2)");
x.t("mode","command");
x.t("mode","ppp");
x.t("mode","further");
x.t("mode","(sub1)");
x.t("mode","ato");
x.t("mode","data");
x.t("please","navigation");
x.t("originated","call");
x.t("calls","third");
x.t("calls","section");
x.t("calls","scenarios");
x.t("calls","2.9.5");
x.t("calls","two");
x.t("connection","addition");
x.t("connection","ata");
x.t("subscriber","enabled");
x.t("subscriber","calls");
x.t("subscriber","signaled");
x.t("subscriber","2.9.5.2");
x.t("mobile","originated");
x.t("siemens","subscr");
x.t("back","command");
x.t("back","online");
x.t("disconnect","active");
x.t("disconnect","existing");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("signaled","called");
x.t("command","mode");
x.t("command","explanation");
x.t("sub1","subscr");
x.t("sub1","send");
x.t("ppp","online");
x.t("sub2","comment");
x.t("sub2","reject");
x.t("sub2","accept");
x.t("sub2","subscr");
x.t("sub2","waiting");
x.t("sub2","without");
x.t("again","subscriber1");
x.t("again","subscriber2");
x.t("reject","waiting");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("part","figure");
x.t("part","2.9.5.4");
x.t("sub3--","sub2");
x.t("further","details");
x.t("further","scenarios");
x.t("further","waiting");
x.t("third","subscriber");
x.t("outgoing","csd");
x.t("flow","chart");
x.t("addition","describes");
x.t("(sub1)","subscr");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","used");
x.t("commands","[2]");
x.t("voice","data");
x.t("voice","call");
x.t("ata","subscr");
x.t("ata","answer");
x.t("involved","data");
x.t("explanation","atd");
x.t("busy","comment");
x.t("revision","02.07");
x.t("accept","waiting");
x.t("atd","mobile");
x.t("atd","sub2");
x.t("number","ath");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("receive","comment");
x.t("receive","siemens");
x.t("receive","ata");
x.t("receive","busy");
x.t("receive","revision");
x.t("receive","atd");
x.t("receive","ath");
x.t("receive","ati");
x.t("receive","subscr");
x.t("receive","ato");
x.t("receive","hello");
x.t("receive","ring");
x.t("receive","carrier");
x.t("receive","tc35i");
x.t("receive","connect");
x.t("scenario","considers");
x.t("section","comprises");
x.t("handling","comment");
x.t("handling","further");
x.t("handling","csd");
x.t("ath","disconnect");
x.t("ath","subscr");
x.t("sub1--","sub2");
x.t("switch","back");
x.t("switch","command");
x.t("switch","data");
x.t("ati","subscr");
x.t("scenarios","2.9");
x.t("scenarios","outgoing");
x.t("parties","involved");
x.t("comprises","subsections");
x.t("considers","commands");
x.t("subscr","receive");
x.t("subscr","send");
x.t("2.9.5.1","description");
x.t("existing","connection");
x.t("establish","voice");
x.t("establish","data");
x.t("2.9.5.2","used");
x.t("ato","switch");
x.t("ato","subscr");
x.t("9600/rlp","comment");
x.t("9600/rlp","subscr");
x.t("2.9.5.3","flow");
x.t("subscriber1","subscr");
x.t("csd","calls");
x.t("csd","part");
x.t("csd","2.9.5");
x.t("figure","call");
x.t("2.9.5.4","hints");
x.t("send","ata");
x.t("send","atd");
x.t("send","ath");
x.t("send","ati");
x.t("send","subscr");
x.t("send","ato");
x.t("send","hello");
x.t("send","data");
x.t("subscriber2","comment");
x.t("subscriber2","subscr");
x.t("waiting","voice");
x.t("waiting","subscr");
x.t("waiting","call");
x.t("waiting","ring");
x.t("2.9.5.5","example");
x.t("appropri\u00adate","buttons");
x.t("hello","again");
x.t("hello","subscriber1");
x.t("hello","subscriber2");
x.t("online","mode");
x.t("applicable","2.9.5.5");
x.t("at-command","subscr");
x.t("data","mode");
x.t("data","calls");
x.t("data","connection");
x.t("data","subscr");
x.t("data","call");
x.t("toolbar","2.9.5.1");
x.t("2.9.5","further");
x.t("answer","call");
x.t("called","subscriber");
x.t("two","remote");
x.t("two","called");
x.t("navigation","frame");
x.t("call","dial");
x.t("call","sub1");
x.t("call","sub3--");
x.t("call","third");
x.t("call","handling");
x.t("call","sub1--");
x.t("call","switch");
x.t("call","subscr");
x.t("call","waiting");
x.t("ring","comment");
x.t("ring","subscr");
x.t("carrier","comment");
x.t("tc35i","subscr");
x.t("used","commands");
x.t("used","two");
x.t("following","scenario");
x.t("[2]","2.9.5.3");
x.t("connect","9600/rlp");
x.t("without","enabled");
x.t("02.07","subscr");
}
